Subject: Re: [lojban] Re: I like chocolate

From: Jordan DeLong <[email-masked]>
Date: Wed, 18 Sep 2002 15:13:17 -0500

On Wed, Sep 18, 2002 at 02:59:28PM -0400, John Cowan wrote:
> On Wed, Sep 18, 2002 at 10:10:32AM -0500, Jordan DeLong wrote:
> 
> > Furthermore, though the word order leads to different likely interpretation
> > it doesn't change the possible meanings.
> > ro da prami de
> > Can mean "Everyone loves >=one other (the same) person" just as much as it
> > can mean "Everyone loves someone (else)".
> 
> In fact it means neither: it means "Everyone loves some person(s), possibly
> different person(s) for each or even themselves." When sumti appear in a
> bridi with no prenex, their scope is uniformly left-to-right.
> 
> Unless you mean that the Lojban statement is entailed by either English
> sentence, which is certainly true.

That was what I meant. Obviously the lojban sentence isn't even talking
about people only, neccesarily.

> > I was discussing this point with some people on IRC a while back, and
> > bunk I say! bunk! Of course unicorns exist: they're concepts.  
> 
> Not at all. The concept of a unicorn is a concept, and it exists, just
> as the concept of a horse exists. Otherwise we are in the position of
> saying that horses are animals, but unicorns are concepts, which is very ugly.
> 
> > I say {mi djica lenu lo pavyseljirna cu klama ti} there's nothing wrong
> > with the bridi, as I really do desire that su'o lo ro pavyseljirna
> > come (even if ro = 0; the su'o is just the number I'm wanting).
> 
> There *is* nothing wrong, because nu-events exist even if the things inside
> don't. But lo pavyseljirna cu blabi, "some unicorn is white", that's
> rubbish.
> 
> > Additionally, certainly you can dream a unicorn klama do, as unicorns
> > *do* exist in dreams. With:
> > da poi pavyseljirna zo'u mi senva ledu'u da klama mi
> > says "there is a unicorn such that I dreamt it came to me".  
> 
> That claim is false. A true claim would be:
> 
> mi senva ledu'u lo pavyseljirna da klama mi

ru'a lu mi senva ledu'u da poi pavyseljirna zo'u da klama mi li'u

> which puts the unicorn firmly inside the context of a proposition.

Ahh... this way of looking at it works for me. Other than the
correction you make to where to scope the prenex (which I agree
with) it leads to the same result as my (less well formulated)
assertion: Since unicorns only exist conceptually, talking about
them at the bridi scope produces bridi which (though interesting,
perhaps), are likely false. Talking about dreaming about them, or
djica lezu'o citka da poi pavyseljirna, etc, all still work just
fine.

Thanks for making this a bit clearer to me.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku